{
  "type": "Category",
  "exportDate": "2026-02-19T12:36:41.148Z",
  "metadata": {
    "itemCount": 112,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Beginners"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Beginners"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "吃 (chī)",
      "wordSecond": "먹다 (meokda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "喝 (hē)",
      "wordSecond": "마시다 (masida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "睡 (shuì)",
      "wordSecond": "자다 (jada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "走 (zǒu)",
      "wordSecond": "걷다 (geotda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "跑 (pǎo)",
      "wordSecond": "뛰다 (ttwida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "看 (kàn)",
      "wordSecond": "보다 (boda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "听 (tīng)",
      "wordSecond": "듣다 (deutda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "说 (shuō)",
      "wordSecond": "말하다 (malhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "读 (dú)",
      "wordSecond": "읽다 (ikda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "写 (xiě)",
      "wordSecond": "쓰다 (sseuda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "坐 (zuò)",
      "wordSecond": "앉다 (anda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "站 (zhàn)",
      "wordSecond": "서다 (seoda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "开 (kāi)",
      "wordSecond": "열다 (yeolda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "关 (guān)",
      "wordSecond": "닫다 (datda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "买 (mǎi)",
      "wordSecond": "사다 (sada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "卖 (mài)",
      "wordSecond": "팔다 (palda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "给 (gěi)",
      "wordSecond": "주다 (juda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "拿 (ná)",
      "wordSecond": "가지다 (gajida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "放 (fàng)",
      "wordSecond": "놓다 (nota)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "洗 (xǐ)",
      "wordSecond": "씻다 (ssitda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "打扫 (dǎsǎo)",
      "wordSecond": "청소하다 (cheongsohada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "做饭 (zuòfàn)",
      "wordSecond": "요리하다 (yolihada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "学习 (xuéxí)",
      "wordSecond": "공부하다 (gongbuhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "工作 (gōngzuò)",
      "wordSecond": "일하다 (ilhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "玩 (wán)",
      "wordSecond": "놀다 (nolda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "笑 (xiào)",
      "wordSecond": "웃다 (utda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "哭 (kū)",
      "wordSecond": "울다 (ulda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "爱 (ài)",
      "wordSecond": "사랑하다 (saranghada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "喜欢 (xǐhuan)",
      "wordSecond": "좋아하다 (joahada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "想 (xiǎng)",
      "wordSecond": "생각하다 (saenggakhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "知道 (zhīdào)",
      "wordSecond": "알다 (alda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "问 (wèn)",
      "wordSecond": "묻다 (mutda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "回答 (huídá)",
      "wordSecond": "대답하다 (daedaphada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "叫 (jiào)",
      "wordSecond": "부르다 (bureuda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "来 (lái)",
      "wordSecond": "오다 (oda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "去 (qù)",
      "wordSecond": "가다 (gada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "回 (huí)",
      "wordSecond": "돌아가다 (doragada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "等 (děng)",
      "wordSecond": "기다리다 (gidarida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "找 (zhǎo)",
      "wordSecond": "찾다 (chatda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "帮助 (bāngzhù)",
      "wordSecond": "도와주다 (dowajuda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "开始 (kāishǐ)",
      "wordSecond": "시작하다 (sijakhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "结束 (jiéshù)",
      "wordSecond": "끝내다 (kkeunnaeda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "停 (tíng)",
      "wordSecond": "멈추다 (meomchuda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "穿 (chuān)",
      "wordSecond": "입다 (ipda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "脱 (tuō)",
      "wordSecond": "벗다 (beotda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "洗澡 (xǐzǎo)",
      "wordSecond": "목욕하다 (mogyokada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "刷牙 (shuāyá)",
      "wordSecond": "양치하다 (yangchihada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "梳头 (shūtóu)",
      "wordSecond": "머리를 빗다 (meorireul bitda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "起床 (qǐchuáng)",
      "wordSecond": "일어나다 (ireonada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "睡觉 (shuìjiào)",
      "wordSecond": "자다 (jada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "做梦 (zuòmèng)",
      "wordSecond": "꿈을 꾸다 (kkumeul kkuda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "呼吸 (hūxī)",
      "wordSecond": "숨쉬다 (sumswida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "看见 (kànjiàn)",
      "wordSecond": "보다 (boda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "听见 (tīngjiàn)",
      "wordSecond": "듣다 (deutda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "闻 (wén)",
      "wordSecond": "냄새를 맡다 (naemsaereul matda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "尝 (cháng)",
      "wordSecond": "맛보다 (matboda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "摸 (mō)",
      "wordSecond": "만지다 (manjida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "抱 (bào)",
      "wordSecond": "안다 (anda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "握手 (wòshǒu)",
      "wordSecond": "악수하다 (aksuhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "拍手 (pāishǒu)",
      "wordSecond": "박수치다 (baksuchida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "指 (zhǐ)",
      "wordSecond": "가리키다 (garikida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "点头 (diǎntóu)",
      "wordSecond": "고개를 끄덕이다 (gogaereul kkeudeogida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "摇头 (yáotóu)",
      "wordSecond": "고개를 저어 (gogaereul jeoeo)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "跳 (tiào)",
      "wordSecond": "뛰다 (ttwida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "跳舞 (tiàowǔ)",
      "wordSecond": "춤추다 (chumchuda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "唱歌 (chànggē)",
      "wordSecond": "노래하다 (noraehada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "画画 (huàhuà)",
      "wordSecond": "그림을 그리다 (geurimeul geurida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "拍照 (pāizhào)",
      "wordSecond": "사진을 찍다 (sajineul jjikda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "打电话 (dǎ diànhuà)",
      "wordSecond": "전화하다 (jeonhwahada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "发短信 (fā duǎnxìn)",
      "wordSecond": "문자하다 (munjahada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "上网 (shàngwǎng)",
      "wordSecond": "인터넷을 하다 (inteoneseul hada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "开车 (kāichē)",
      "wordSecond": "운전하다 (unjeonhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "骑自行车 (qí zìxíngchē)",
      "wordSecond": "자전거를 타다 (jajeongeoreul tada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "坐公共汽车 (zuò gōnggòng qìchē)",
      "wordSecond": "버스를 타다 (beoseureul tada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "坐地铁 (zuò dìtiě)",
      "wordSecond": "지하철을 타다 (jihacheoreul tada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "走路 (zǒulù)",
      "wordSecond": "걷다 (geotda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "跑步 (pǎobù)",
      "wordSecond": "달리다 (dallida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "游泳 (yóuyǒng)",
      "wordSecond": "수영하다 (suyeonghada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "爬山 (páshān)",
      "wordSecond": "등산하다 (deungsanhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "旅行 (lǚxíng)",
      "wordSecond": "여행하다 (yeohaenghada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "访问 (fǎngwèn)",
      "wordSecond": "방문하다 (bangmunhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "邀请 (yāoqǐng)",
      "wordSecond": "초대하다 (chodaehada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "见面 (jiànmiàn)",
      "wordSecond": "만나다 (mannada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "告别 (gàobié)",
      "wordSecond": "작별하다 (jakbyeolhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "谢谢 (xièxie)",
      "wordSecond": "감사하다 (gamsahada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "对不起 (duìbuqǐ)",
      "wordSecond": "미안하다 (mianhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "请 (qǐng)",
      "wordSecond": "부탁하다 (butakhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "欢迎 (huānyíng)",
      "wordSecond": "환영하다 (hwanyeonghada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "祝贺 (zhùhè)",
      "wordSecond": "축하하다 (chukahada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "担心 (dānxīn)",
      "wordSecond": "걱정하다 (geokjeonghada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "害怕 (hàipà)",
      "wordSecond": "무서워하다 (museowohada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "生气 (shēngqì)",
      "wordSecond": "화내다 (hwanaeda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "惊讶 (jīngyà)",
      "wordSecond": "놀라다 (nollada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100096,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "饿 (è)",
      "wordSecond": "배고프다 (baegopeuda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "渴 (kě)",
      "wordSecond": "목마르다 (mongmareuda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100098,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "累 (lèi)",
      "wordSecond": "피곤하다 (pigonhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "病 (bìng)",
      "wordSecond": "아프다 (apeuda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "休息 (xiūxi)",
      "wordSecond": "쉬다 (swida)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "治疗 (zhìliáo)",
      "wordSecond": "치료하다 (chiryohada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "死 (sǐ)",
      "wordSecond": "죽다 (jukda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "活 (huó)",
      "wordSecond": "살다 (salda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "出生 (chūshēng)",
      "wordSecond": "태어나다 (taeeonada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100105,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "长大 (zhǎngdà)",
      "wordSecond": "자라다 (jarada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100106,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "变老 (biànlǎo)",
      "wordSecond": "늙다 (neukda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100107,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "结婚 (jiéhūn)",
      "wordSecond": "결혼하다 (gyeolhonhada)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100108,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "生小孩 (shēng xiǎohái)",
      "wordSecond": "아이를 낳다 (aireul nata)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100109,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "养宠物 (yǎng chǒngwù)",
      "wordSecond": "애완동물을 키우다 (aewandongmureul kiuda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100110,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "种植 (zhòngzhí)",
      "wordSecond": "심다 (simda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    },
    {
      "id": 100111,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "浇水 (jiāoshuǐ)",
      "wordSecond": "물을 주다 (mureul juda)",
      "createdAt": "2026-02-19T12:36:41.148Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100105,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100106,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100107,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100108,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100109,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100110,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100111,
      "stage": "NEW"
    }
  ]
}